.section-project {
  margin: 2rem 0;
}

.section-project .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 3rem;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.section-project h1 {
  text-align: center;
  font-size: 2.5rem;
  color: var(--primary-color);
}

.section-project p {
  
  margin: 1rem 0;
}

.section-project img {
  border-radius: 20px;
  
}

img:hover{
  transform: scale(1.05);
  transition: all 1s;
}









/* #myBtnContainer {
  max-width: 1100px;
  height: 100vh;
} */
/* Center website */
.section-img-gallery {
  position: relative;
  max-width: 1100px;
  text-align: center;
  margin: 2rem auto;
}

h1 {
  font-size: 50px;
  word-break: break-all;
}

.g-row {
  margin: 10px -16px;
  
}

/* Add padding BETWEEN each column */
.g-row,
.g-row > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  display: none; 
  /* Hide all elements by default */
}

/* Clear floats after rows */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}























/* image gallery */
/* tablet-view-screenshots */
.section-t-gallery {
  max-width: 1100px;
  text-align: center;
  margin: 0 auto;
}
.section-t-gallery .img-gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.img-gallery a{
  padding: 10px;
}
.section-t-gallery h1 {
  font-size: 2.5rem;
}
.section-t-gallery .img-gallery a:first-child {
  grid-row: 1/3;
  grid-column: 1/3;
}

.section-t-gallery .img-gallery a:nth-child(2) {
  grid-column-start: 3;
  grid-column-end: 5;
}
.section-t-gallery .img-gallery a:nth-child(3) {
  grid-row: 1/2;
  grid-column: 3/5;
}
.section-t-gallery .img-gallery a:nth-child(4) {
  grid-row: 1/2;
  grid-column: 5/5;
}
.section-t-gallery .img-gallery img,
.section-t-gallery .img-gallery a {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

/* desktop-view-screenshots */
.section-d-gallery {
  max-width: 1100px;
  text-align: center;
  margin: 2rem auto;
}
.section-d-gallery .img-d-gallery {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
}
.img-d-gallery a{
  padding: 10px;
}
.section-d-gallery h1 {
  font-size: 2.5rem;
}

.section-d-gallery .img-d-gallery a:first-child {
  grid-row: 1/1;
  grid-column: 1/3;
}
.section-d-gallery .img-d-gallery a:nth-child(2) {
  grid-row: 1/1;
  grid-column-start: 3;
  grid-column-end: 5;
}
.section-d-gallery .img-d-gallery a:nth-child(3) {
  grid-row: 1/1;
  grid-column-start: 5;
  grid-column-end: 7;
}
.section-d-gallery .img-d-gallery a:nth-child(4) {
  grid-row: 2/2;
  grid-column-start: 1;
  grid-column-end: 3;
}
.section-d-gallery .img-d-gallery a:nth-child(5) {
  grid-row: 2/2;
  grid-column-start: 3;
  grid-column-end: 5;
}
.section-d-gallery .img-d-gallery a:nth-child(6) {
  grid-row: 2/2;
  grid-column-start: 5;
  grid-column-end: 7;
}
.section-d-gallery .img-d-gallery img,
.section-d-gallery .img-d-gallery a {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

/* laptop-view-screenshots */
@media (min-width: 768px) and (max-width: 1024px) {

  .section-project .container {
    grid-template-columns: 1fr;
    text-align: center;
  }

  /* .section-project .container div:first-child {
    order: 2;
  }

  .section-project .container div:nth-child(2) {
    order: -1;
  } */

  .section-project img {
    width: 80%;
    margin: auto;
  }

  .section-d-gallery .img-d-gallery a:first-child {
    grid-row: 1/2;
    grid-column: 1/4;
  }
  .section-d-gallery .img-d-gallery a:nth-child(2) {
    grid-row: 1/2;
    grid-column-start: 4;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(3) {
    grid-row: 2/2;
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .section-d-gallery .img-d-gallery a:nth-child(4) {
    grid-row: 2/2;
    grid-column-start: 4;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(5) {
    grid-row: 3/3;
    grid-column-start: 1;
    grid-column-end: 4;
  }
  .section-d-gallery .img-d-gallery a:nth-child(6) {
    grid-row: 3/3;
    grid-column-start: 4;
    grid-column-end: 7;
  }

  .column {
    float: left;
    width: 50%;
    /* display: none;  */
    /* Hide all elements by default */
  }
}
/* tablet-view-screenshots */
@media (min-width: 481px) and (max-width: 767px) {
  
  .section-project .container {
    grid-template-columns: 1fr;
    text-align: center;
  }
  .section-project img {
    width: 80%;
    margin: auto;
  }
  .section-d-gallery .img-d-gallery a:first-child {
    grid-row: 1/2;
    grid-column: 2/6;
  }
  .section-d-gallery .img-d-gallery a:nth-child(2) {
    grid-row: 2/2;
    grid-column-start: 2;
    grid-column-end: 6;
  }
  .section-d-gallery .img-d-gallery a:nth-child(3) {
    grid-row: 3/3;
    grid-column-start: 2;
    grid-column-end: 6;
  }
  .section-d-gallery .img-d-gallery a:nth-child(4) {
    grid-row: 4/4;
    grid-column-start: 2;
    grid-column-end: 6;
  }
  .section-d-gallery .img-d-gallery a:nth-child(5) {
    grid-row: 5/5;
    grid-column-start: 2;
    grid-column-end: 6;
  }
  .section-d-gallery .img-d-gallery a:nth-child(6) {
    grid-row: 6/6;
    grid-column-start: 2;
    grid-column-end: 6;
  }

  .column {
    float: left;
    width: 100%;
    /* display: none;  */
    /* Hide all elements by default */
  }
}
/* phone-view-screenshots */
@media (max-width: 481px) {

  .section-project .container {
    grid-template-columns: 1fr;
    text-align: center;
  }
  .section-project img {
    width: 70%;
    margin: auto;
  }
  .section-d-gallery .img-d-gallery a:first-child {
    grid-row: 1/2;
    grid-column: 1/7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(2) {
    grid-row: 2/2;
    grid-column-start: 1;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(3) {
    grid-row: 3/3;
    grid-column-start: 1;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(4) {
    grid-row: 4/4;
    grid-column-start: 1;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(5) {
    grid-row: 5/5;
    grid-column-start: 1;
    grid-column-end: 7;
  }
  .section-d-gallery .img-d-gallery a:nth-child(6) {
    grid-row: 6/6;
    grid-column-start: 1;
    grid-column-end: 7;
  }

  .column {
    float: left;
    width: 100%;
    /* display: none;  */
    /* Hide all elements by default */
  }

}
